[Overview][Types][Classes][Index] | Reference for unit 'Toolwin' (#lcl)

# TEdgeBorders

Set used to store TEdgeBorder enumeration values.

## Declaration

Source position: toolwin.pp line 49

`type TEdgeBorders = set of (`
`ebLeft,` |  | Draws the border on the left edge of the control.
`ebTop,` |  | Draws the border on the top edge of the control.
`ebRight,` |  | Draws the border on the right edge of the control.
`ebBottom` |  | Draws the border on the bottom edge of the control.
`);`

## Description

TEdgeBorders is a set type used to store values from the TEdgeBorder enumeration. TEdgeBorders is the type used for the TToolWindow.EdgeBorders property.

## See also

TEdgeBorder |  | Enumeration with values that indicate the border edges to draw in TToolWindow.
TToolWindow.EdgeBorders |  | Indicates the edges to be drawn with a border on the control.